<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/vendor.css">
    <link rel="stylesheet" href="css/custom-bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Online shop</title>
</head>
<body>    

    <partial src="_nav.html"></partial>
    <partial src="_header.html"></partial>
    <partial src="_top-menu.html"></partial>
    <partial src="_top-slider.html"></partial>
    <partial src="_features.html"></partial>
    <partial src="_stocks.html"></partial>
    <partial src="_modal_product.html"></partial>
    <partial src="_modal-filters.html"></partial>
    <partial src="_all_products.html"></partial>
    <partial src="_furniture-gallery.html"></partial>
    <partial src="_blog.html"></partial>
    <partial src="_newsletter.html"></partial>
    <partial src="_footer.html"></partial>
    <partial src="_copyright.html"></partial>
    <partial src="_modal_register.html"></partial>
    <partial src="_modal_login.html"></partial>
    <partial src="_modal_cart.html"></partial>

    <script src="js/vendor.js"></script>
    <script src="js/slick_settings_blog.js"></script>
    <script src="js/price_range_sliders.js"></script>
    <script src="js/script.js"></script>
</body>
</html>